.block-views-blockprojects-block-1 {
    margin-top: 5rem;
}

.block-views-blockprojects-block-2 > h2,
.block-views-blockprojects-block-1 > h2 {
    margin-bottom: 2rem;
}

.projects > * .views-col {
    padding-bottom: 2rem;
    width: 100% !important;
}
@media (min-width: 768px) {
    .projects .views-col {
        padding-bottom: 1rem;
        width: 33% !important;
    }
}

.project {
    display: flex;
    flex-direction: column;
    position: relative;
    text-decoration: none;
    font-size: 1.8rem;
    line-height: 2.5rem;
}
@media (min-width: 768px) {
    .project {
        margin-right: 1rem;
    }
}
@media (min-width: 1024px) {
    .project {
        font-size: 2.2rem;
        line-height: 3.2rem;
    }
}

.project > span.img  {
    max-width: 100%;
    height: 16rem;
    max-height: 16rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: .5rem;
}

.project > * img {
    object-fit: contain;
    object-position: center;
    max-width: 20rem;
    max-height: 12rem;
}
@media (min-width: 1024px) {
    .project > * img {
        max-width: 25rem;
    }
}

.project > .status {
    position: absolute;
    top: .5rem;
    right: .5rem;
    padding: .5rem 1rem;
    background-color: #FBBC04;
    color: #052129;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.8rem;
}

.project > .meta {
    font-size: 1.4rem;
    font-weight: 600;
}

@media (min-width: 768px) {
    .project > .project-title {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}